#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

export PYBUILD_NAME=genshi
#export PYBUILD_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -f genshi/_speedups.so
	rm -fr Genshi.egg-info/
